h1, h2, h3 { margin:0; padding:0; font-weight:normal; font-style:normal; }
a { color:#000000; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
#menu_18fd6f63 a { text-decoration: none; }
#menu_18fd6f63_pane { background-color: #2C2825; border: 1px solid #646464; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_18fd6f63_hr { background-color: #646464; height: 1px; border: none; }
#menu_18fd6f63_entry { padding-left: 10px; padding-right: 10px; padding-top: 3px; padding-bottom: 3px; }
#menu_18fd6f63_entry:hover { background-color: #323232; color: #FFFFFF !important; }
#menu_18fd6f63_entry:hover span { color:#FFFFFF !important; }
		.menu_18fd6f63_mainMenuEntry { text-align: center; }
		.menu_18fd6f63_mainMenuEntry:hover {	background-color:#FFFFFF; }
		.menu_18fd6f63_mainMenuEntry:hover span {	color:#000000 !important; }
		#menu_18fd6f63 .mobileEntry { display: none; } 
		#menu_18fd6f63 .normalEntry { display: block; } 
		@media only screen and (max-width:450px) { 
			#menu_18fd6f63 .mobileEntry { display: block; } 
			#menu_18fd6f63 .normalEntry { display: none; } 
		}
#button_5f4f122 { vertical-align: bottom; border-radius: 2px; position:relative; display: inline-block; width:150px; height:40px; background-color:#E5B340;  }
#button_5f4f122:hover { background-color:#FEE556;  }
#button_5f4f122:hover span { color:#444444; }
#button_57585c30 { vertical-align: bottom; border-radius: 2px; position:relative; display: inline-block; width:150px; height:40px; background-color:#E5B340;  }
#button_57585c30:hover { background-color:#FEE556;  }
#button_57585c30:hover span { color:#444444; }
body { background-color:#737373; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_1f24343e { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:91px; max-width:1024px; background-color:#FFFFFF; background-image: url(../rc_images/bluebldg.jpg); background-position:center center; background-size:cover;  }
#container_1f24343e_padding { margin: 10px; display: block;  }
.textstyle2 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.784314);  }
#heading_53565b60 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle3 { text-align:left;display: block }
.textstyle4 { font-size:24pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFFFFF; font-weight:bold;  }
#container_42286b4f { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:14px; max-width:1024px; background-color:#2C2825;  }
#container_42286b4f_padding { margin: 10px; display: block;  }
#menu_18fd6f63 { vertical-align: bottom; position:relative; display: inline-block; width:417px; height:34px; max-width:800px; text-align:left; background:none;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.menustyle1 { position:absolute; width:100px; height:34px; left:10px;  }
.menuentry_text1 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:23px;  }
.textstyle5 { font-size:13pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFFFFF; font-weight:bold;  white-space: nowrap; }
.menuentry_text2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:21px;  }
.textstyle6 { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFFFFF; font-weight:bold;  white-space: nowrap; }
.menustyle2 { position:absolute; width:100px; height:34px; left:110px;  }
.menustyle3 { position:absolute; width:100px; height:34px; left:210px;  }
.menustyle4 { position:absolute; width:100px; height:34px; left:310px;  }
.textstyle7 { font-size:15pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  white-space: nowrap; }
#container_62839c11 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:70px; max-width:1024px; background-color:#FFFFFF;  }
#container_62839c11_padding { margin: 10px; display: block;  }
.textstyle8 { text-align:left; }
.textstyle9 { font-size:16pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#000000; font-weight:bold; line-height: 1.5;  }
.textstyle10 { font-size:22pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#E5B340; font-weight:bold; line-height: 1.5;  }
.textstyle11 { font-size:16pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#000000; line-height: 1.5;  }
#container_543dc65d { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:62px; background:none;  }
#container_543dc65d_padding { margin: 10px; display: block;  }
.textstyle12 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_4fba4841 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:109px; background:none;  }
#container_4fba4841_padding { margin: 10px; display: block;  }
#heading_768547ed { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-align:left; font-weight:bold;  }
.textstyle13 { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#000000; line-height: 1.5;  }
#container_73614d28 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:86px; background:none;  }
#container_73614d28_padding { margin: 10px; display: block;  }
#heading_6e79728 { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-align:left; font-weight:bold;  }
#container_2d732bdf { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:120px; background:none;  }
#container_2d732bdf_padding { margin: 10px; display: block;  }
#heading_6710577c { vertical-align: bottom; position:relative; display: inline-block; width:299px; background:none; font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-align:left; font-weight:bold;  }
#container_381f6284 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:76px; background:none;  }
#container_381f6284_padding { margin: 10px; display: block;  }
#heading_5cfb26f9 { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-align:left; font-weight:bold;  }
#container_697477e { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:77px; background:none;  }
#container_697477e_padding { margin: 10px; display: block;  }
#heading_2657ddcf { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-align:left; font-weight:bold;  }
#container_448a3fc2 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:105px; background:none;  }
#container_448a3fc2_padding { margin: 10px; display: block;  }
#heading_27714a1d { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-align:left; font-weight:bold;  }
#container_7b25d849 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:112px; background:none;  }
#container_7b25d849_padding { margin: 10px; display: block;  }
#heading_3c23f219 { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-align:left; font-weight:bold;  }
#container_5b19b59a { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:101px; background:none;  }
#container_5b19b59a_padding { margin: 10px; display: block;  }
#heading_7dba0333 { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-align:left;  }
#container_54bf6d2a { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:96px; background:none;  }
#container_54bf6d2a_padding { margin: 10px; display: block;  }
#heading_467a8d93 { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-align:left; font-weight:bold;  }
.vcenterstyle1 { display: table; width: 100%; height: 100%; }
.vcenterstyle2 { display: table-cell; vertical-align: middle; }
.textstyle14 { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#000000; font-weight:bold;  }
#container_56608bef { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:70px; max-width:1024px; background-color:#ECECEC;  }
#container_357edf1a { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; max-width:800px; background:none;  }
#container_357edf1a_padding { margin: 10px; display: block;  }
#container_4adf4dc6 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_4adf4dc6_padding { margin: 10px; display: block;  }
.textstyle15 { font-size:18pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#000000; font-weight:bold;  }
.textstyle16 { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#000000;  }
#container_159fd2c4 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_159fd2c4_padding { margin: 10px; display: block;  }
.textstyle17 { font-size:14pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#000000; font-weight:bold;  }
#container_4d099a64 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_4d099a64_padding { margin: 10px; display: block;  }
.textstyle18 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
#button_5d7e5e89 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:140px; height:30px; background-color:#ECECEC;  }
#button_47384f5 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:140px; height:30px; background-color:#ECECEC;  }
#button_143ad83c { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:140px; height:30px; background-color:#ECECEC;  }
#button_15e36e07 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:140px; height:30px; background-color:#ECECEC;  }
.textstyle19 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
.textstyle20 { font-size:10pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#000000; line-height: 1.5;  }
.textstyle21 { font-size:10pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#000000; font-weight:bold; line-height: 1.5;  }
#img_fa80b43 { position:absolute; left:88%; top:1%; width:10%; background:none; height:auto;  }
@media only screen and (max-width: 640px)
{
		#container_62839c11 * span { font-size:14pt;  }
		#img_fa80b43 { width:30%; height:69px; left:65%; top:0%;  }
}
@media only screen and (max-width: 600px)
{
		#container_4adf4dc6 { width:100%;  }
		#container_159fd2c4 { width:100%;  }
		#container_4d099a64 { width:100%;  }
}
@media only screen and (max-width: 450px)
{
		#menu_18fd6f63 { width:100px;  }
}
@media only screen and (max-width: 420px)
{
		#heading_53565b60 * span { font-size:14pt;  }
}
